@charset "utf-8";
/* CSS Document */
.banner{ position:relative; width:100%; margin: 0 auto;overflow:hidden;}
.banner .bd{ position:relative; width:1920px; left:50%; margin-left:-960px;}
.banner .hd{ position:absolute; width:100%; left:0; bottom:0;}
.banner .hd .g-in{  border-bottom:4px solid #ff7200;}
.banner .hd ul li{ position:relative;float:left; width:170px; height:50px; line-height:50px; cursor:pointer; text-align:center; background:rgba(255,255,255,0.5); border-right:1px solid #ff7200; font-size:14px;}
.banner .hd ul li.on{ background:#ff7200; color:#fff;}
.banner .hd ul li .over{position:absolute; width:100%; left:0; top:-49px; display:none;}
.banner .hd ul .on .over,.banner .hd ul .on:hover .over{ display:block;}

.container { position:relative; width:100%; overflow:hidden;}

.hd-common-02{ text-align:center; padding-bottom: 20px;}
.hd-common-02 h2{ font-size:30px; color:#333; font-weight:normal; line-height:50px; }
.hd-common-02 p{ line-height:24px; font-size:14px;}
.hd-common-02 p a{ display:inline-block; margin-top:10px; color:#ff7200;}

.con-02{ }
.con-02 .hd{ padding-top:13px;}
.con-02 .bd { padding-bottom:30px;}
.con-02 .bd .culture { float:left; width:400px; padding-bottom:30px;}
.con-02 .bd .culture p{ padding-right:20px;}
.con-02 .bd .culture dl{ padding:20px; position:relative; }
.con-02 .bd .culture dl dt{ line-height:30px; font-size:22px;}
.con-02 .bd .culture dl dt a{ color:#576b7c;}
.con-02 .bd .culture dl dt a:hover{ color:#ff7200;}
.con-02 .bd .culture dd{ line-height:22px; font-size:14px;}
.con-02 .bd .culture .more{ position:absolute; right:5px; top:45%;}

.con-03{ padding:40px 0; background:url(con-03.jpg) no-repeat center top;}
.con-03  .bd .pic{ float:left; margin-right:40px; border:2px solid #fff;}
.con-03  .bd .intro{ float:left; width:680px;}
.con-03  .bd .intro .con h3 a{ font-size:24px; font-weight:normal; color:#fff;}
.con-03  .bd .intro .con p { line-height:24px; font-size:14px; text-indent:24px; color:#fff;}
.con-03  .bd .linkss{ margin-top:20px; padding-top:30px; border-top:1px solid #ccc;}
.con-03  .bd .linkss ul li{ position:relative;  float:left; width:25%; height:24px; line-height:24px; text-align:center; font-size:16px;}
.con-03  .bd .linkss ul li a{ color:#ccc;}
.con-03  .bd .linkss ul li span:before{ width:1px; height:20px; background:#ccc; content:""; position:absolute; top:-30px; display:block; text-align:center; z-index:99; left:50%; margin-left:-0.5px;}
.con-03  .bd .linkss ul li span:after{ width:10px; height:10px; border-radius:100%; background:#ccc; content:""; position:absolute; top:-10px; display:block;  z-index:99; left:50%; margin-left:-5px;}
.con-03  .bd .linkss ul li:hover span:after,.con-03  .bd .linkss ul li:hover span:before{background:#dcbb18;}
.con-03  .bd .linkss ul li:hover a{ color:#dcbb18;}

.con-04 .hd{ padding-top:40px; margin-bottom:20px;}
.con-04 .bd { padding-bottom:10px; border-bottom:1px solid #e8e9eb;}
.con-04 .bd .culture { float:left; width:400px; padding-bottom:30px;}
.con-04 .bd .culture p{ padding-right:20px;}
.con-04 .bd .culture dl{ padding:20px; position:relative; }
.con-04 .bd .culture dl dt{ line-height:30px; font-size:22px;}
.con-04 .bd .culture dl dt a{ color:#576b7c;}
.con-04 .bd .culture dl dt a:hover{ color:#ff7200;}
.con-04 .bd .culture dd{ line-height:22px; font-size:14px;}
.con-04 .bd .culture .more{ position:absolute; right:5px; top:45%;}
.con-04 .tab_hd ul{ height:40px; width:100%; margin: 0 auto; text-align:center;}
.con-04 .tab_hd ul li{position:relative;display:inline-block;  width:15px; height:15px;margin: 0 4px; cursor:pointer; text-align:center; background:#ccc;  font-size:0;  vertical-align:top; border-radius:100%;}
.con-04 .tab_hd ul li.on{background:#ff7200}

.con-05 .hd{ padding-top:40px;}
.con-05 .bd{ padding-bottom:50px; background:url(con-04.jpg) no-repeat center top; height:570px; position:relative;}
.con-05 .bd ul li{color:#ef250a;}
.con-05 .bd ul .li-01{ position:absolute;left:200px; top:200px }
.con-05 .bd ul .li-02{ position:absolute;left:360px; top:380px }
.con-05 .bd ul .li-03{ position:absolute;left:660px; top:160px }
.con-05 .bd ul .li-04{ position:absolute;left:800px; top:290px }
.con-05 .bd ul .li-05{ position:absolute;left:850px; top:250px }
.con-05 .bd ul .li-06{ position:absolute;left:880px; top:280px }

.con-05 .bd ul li img{ display:block; vertical-align:top;}
@keyframes ball-scale-multiple {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 0; }

  5% {
    opacity: 1; }
	
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; }
 }

.ball-scale-multiple:before  {
  position: relative;
  -webkit-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  transform: translateY(-30px); }
.ball-scale-multiple > div:nth-child(2) {
    -webkit-animation-delay: 0.2s;
            animation-delay: 0.2s; }
.ball-scale-multiple > div:nth-child(3) {
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s; }
.ball-scale-multiple > div {
    background-color: #fd9948;   width: 15px;    height: 15px;    border-radius: 100%;    margin: 2px;    -webkit-animation-fill-mode: both;            animation-fill-mode: both;    position: absolute;    left: 0px;    top: 0px;    opacity: 0;    margin: 0;    width: 40px;    height: 40px;    -webkit-animation: ball-scale-multiple 1s 0s linear infinite; animation: ball-scale-multiple 1s 0s linear infinite; z-index:99}






